
#stacks_in_7360_page7 {
	margin:  2px;
}

#stacks_in_7362_page7 {
	margin: 2px 20px 2px 20px;
}

#stacks_in_7365_page7 {
	margin: 14px 20px 2px 20px;
}

#stacks_in_7368_page7 {
	margin: 14px 20px 2px 20px;
}

#stacks_in_7371_page7 {
	margin:  2px;
}

#stacks_in_7373_page7 {
	margin: 11px 20px 2px 20px;
}
